* { 
  padding:0; 
  margin:0; 
  font-family: 'Poppins', Helvetica Neue, Arial, sans-serif;
  font-weight: 400;
}

html {
  font-size: 13px;
}
  
body {
  color: #222;
  direction: ltr;
  text-align: left;
  font-size: 13px;
  overflow-y:scroll;
  *overflow-y:auto;
  background: #f7f7f7;
}

h1, h2, h3, h4, h5, h6 {
    color: #000000;
    font-weight:400;
}

p, div {
}

label, input, button, select, textarea, .btn {
    font-size: 13px;
}

pre{
  font-family:inherit;
  text-align: left;
  white-space: pre-wrap; /* css-3 */
  white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
  white-space: -pre-wrap; /* Opera 4-6 */
  white-space: -o-pre-wrap; /* Opera 7 */
  word-wrap: break-word; /* Internet Explorer 5.5+ */
}

  
a:hover,a.hover{
    cursor: pointer;
} 

.jumbotron{
  border-radius: 0;
}

.main-hero {
  background:#1a73e8;
  margin-bottom:0;
  color:#FFFFFF;
}

.main-hero .container {
  margin:0px auto 10px;
  padding-left:20px;
  clear:both;
}

.main-hero h1.d-sm.block {
  font-size: 35px;
  font-weight: 300;
  line-height: 45px;
  max-width:650px;
  color: #ffffff;
  margin:auto;
  text-align:center;
}

.main-hero h1.d-sm-block {
  font-size: 35px;
  font-weight: 300;
  line-height: 45px;
  max-width:650px;
  color: #ffffff;
  margin:auto;
  text-align:center;
}

.main-hero h1.d-block {
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
  max-width:550px;
  color: #ffffff;
  margin:auto;
  text-align:center;
}

.main-index {
  background:#FFFFFF;
  padding:10px;
}

.main-features {
}

.main-features h2{
  padding-bottom:10px;
  text-align: center;
}

.main-features .icon {
  text-align:center;
  padding:20px 0;
}

.main-features i {
  font-size:50px;
  color: #666666;
}

.main-features .description {
  font-size:16px;
  font-weight:400;
}

.main-feature {
  padding:20px 0px 10px 0px;
}

.main-features .main-feature:nth-child(n+3) {
  border-top:1px solid #EEEEEE;
}

.main-partners h2{
  border-top:1px solid #EEEEEE;
  padding-top:20px;
  padding-bottom:10px;
  text-align: center;
}

.main-partners .partner {
  text-align: center;
  padding:10px 0px 10px 0px;
}

@media (min-width: 576px) {
  .main-features {
    border-right:1px solid #EEEEEE;
  }
  .main-features h2{
    text-align: left;
  }
  .main-partners h2{
    border-top: none;
    padding-top: 0;
    text-align: left;
  }
  .main-partners .partner{
    text-align: left;
  }
}


.main-content {
  background:#FFFFFF;
  padding-top:20px;
  padding-bottom:20px;
}

/* Footer */
footer {
  text-align: center;
  padding: 7px 0 7px;
  font-size: 12px;
  clear: both;
  overflow: hidden;
  width: 100%;
  margin: auto;
  border-top: 0px solid #ccc;
}

@media (min-width: 1200px) {
  .container {
    width: 970px;
   }
}

.navbar {
  margin-bottom: 0px;
}

.navbar-nav {
  justify-content: flex-end !important;
  flex-direction: row !important;
  -ms-flex-pack: end !important;
}

.navbar-header {
  padding-top: 10px;
  padding-bottom: 10px;
}

.navbar-header .navbar-brand {
    color: #FFF;
}

.navbar .nav > li > a {
    color: #FFF;
    font-size: 16px;
    text-shadow: none;
    padding: 15px 15px;
    opacity:0.9;
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover{
    color: #FFF;
    opacity:1.0;
}

@media (max-width: 576px) {
  .navbar .nav > li > a {
      font-size: 14px;
      padding: 5px 5px;
  }
}

.navbar-inverse {
    background-color: transparent;
    background-image: none;
    background-repeat: no-repeat;
    border: 0 none;
    box-shadow: 0 0 0 #000000;
    border-radius: 0px;
    
    line-height: 20px;

    *background-color: #1a73e8;
    background-image: #1a73e8;
    background: #1a73e8;
}

.logo{
    font-size:35px;
    color:#fff!important;
    margin:0;
    line-height:25px;
    text-shadow:0 -1px 0 rgba(0, 0, 94, 0.5);
    text-decoration: none !important;
}

.logo span {
  color:#FF6600;
  margin-right:2px;
}

.logo img {
  max-width: 130px;
}

.products {
  padding-top:20px;
  font-size:16px;
}

.product-logo {
  padding-top: none;
  text-align: left;
  margin-bottom: 15px;
}

@media (min-width: 768px) {
  .product-logo {
    padding-top: 35px;
    text-align: right;
    margin-bottom: 15px;
  }
}

.contact-us {
  padding-top:60px;
  padding-bottom:60px;
}

 